<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Timeless (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Timeless-2021-1/digital-comic/967922</Web>
  <Summary>HOW DO YOU WIN A WAR AGAINST TIME? A special year-ending adventure that gives portents as to what is to come in the Marvel Universe over the next twelve months! Kang the Conqueror is a warrior, a destroyer, a subjugator—but even he is subject to the whims and vicissitudes of time itself. So when a parallel timeline threatens to overwrite the future Kang has fought so long and so hard to control, the master of the ages has no choice but to go to war with time itself, battling through days of tomorrow as he struggles to prevent the end of what is to come! Featuring all the major players in the Marvel pantheon!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967922], [ASINB09G4DBN5W], [RELDATE:2021-12-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
